.pixel-divider {
    height: 4px;
    background: var(--purple);
    margin: 10px 0;
    position: relative;
}

.pixel-divider:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: var(--purple);
    top: 1px;
}

.about-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding: 0 20px;
}


.retro-terminal {
    border: ridge 3px var(--purple);
    background: rgba(10, 10, 10, 0.7);
    margin-bottom: 20px;
}

.mainwindow{
    border: ridge 3px var(--orange);
    scrollbar-color: var(--orange) var(--main-dark);
}


.terminal-bar {
    background-color: var(--purple);
    border-bottom: 2px solid color-mix(in srgb, var(--purple) 70%, black);
    font-family: "dos", monospace;
    height: 35px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    position: relative;
    padding: 0 10px;
    font-size: 1.06em;

}

.windowbuttons{
    display: flex;
    gap: 3.9px;
    margin-right: auto;
    order: 1;
}

.windowbuttons img{
    width: 27px;
    height: 27px;
    image-rendering: pixelated;
    filter: 
    brightness(0) saturate(100%) 
    invert(89%) 
    sepia(15%) 
    hue-rotate(230deg)
    saturate(400%); 
}

.windowbuttons img:hover{
    filter: none; 
}

.terminal-bar > span {
    flex-grow: 1;
    letter-spacing: 0.4px;
}

.terminal-content {
    padding: 10px auto;
    
}

.signature {
    text-align: center;
    margin-top: 30px;
}

.signature .terminal-bar {
    display: flex;
    align-items: center;
    text-align: left;
    border-top: 3px ridge var(--purple);
    border-left: 3px ridge var(--purple);
    border-right: 3px ridge var(--purple);
    border-bottom: none;
}

.signature .terminal-bar > span {
    flex-grow: 1;
    text-align: left;
    margin-left: 1px;
}

.signature .windowbuttons {
    margin-right: auto;
    order: 1;
}

.gallery-single {
    border-top: 2px solid color-mix(in srgb, var(--purple) 70%, black);
    border-bottom: 3px ridge var(--purple);
    border-left: 3px ridge var(--purple);
    border-right: 3px ridge var(--purple);
    background: rgba(10, 10, 10, 0.7);
    text-align: center;
    padding: 10px;
}

.gallery-single img {
    max-width: 100%;
    max-height: 350px;
    width: auto;
    height: auto;
    image-rendering: auto;
}


@media (max-width: 768px) {
    .about-grid {
        grid-template-columns: 1fr;
    }
}


body {
    background: 
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),
        url("../../images/rain.gif"),
        url("../../images/wallpaperabout.jpg");
    
    background-color: var(--main-dark);
    background-size: 
        auto,
        auto,
        cover;
    background-attachment: 
        fixed, 
        fixed, 
        fixed;
    background-position: 
        center, 
        center, 
        center;
    background-blend-mode: normal, overlay, normal;
}


.contacts-list {
    padding: 15px;
}

.contacts-list h3 {
    margin: 0 0 15px 0;
    padding-bottom: 5px;
    border-bottom: 2px solid var(--purple);
    font-size: 1.5em;
}

.fakebotbar{
    background-color: var(--main-dark);
    width: 100%;
    height: 30px;
    position: fixed;
    bottom: 0%;
    border-top: 2px solid var(--purple);
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--main-dark);
    z-index: 5;
    padding: 1px 0;
    border-bottom: 2px solid var(--purple);
}

a{
    text-decoration: none;
}
